# 生产环境
NODE_ENV = production

# 标题
VITE_TITLE = 飞行学院

# 接口地址
#VITE_API_BASEURL = http://192.168.43.130:19004
VITE_API_BASEURL = http://192.168.1.245:19003
#VITE_API_BASEURL = http://22.120.128.109:19003
#VITE_API_BASEURL = http://192.168.31.56:19003
#VITE_FILEURL = http://192.168.43.130:10005/education/
VITE_FILEURL = http://192.168.1.245:10005/education/
#VITE_FILEURL = http://192.168.31.56:10005/education/
# 本地端口
VITE_PORT = 9000

# 开启设置抽屉
VITE_SET_DRAWER = false
